Fix check for sphinx-build from python2-sphinx
authorNeal Oakey <neal.oakey@googlemail.com>
Tue, 21 Oct 2014 11:36:56 +0000 (13:36 +0200)
committerHelga Velroyen <helgav@google.com>
Tue, 21 Oct 2014 12:45:25 +0000 (14:45 +0200)
commitb62dabcef8489c593db08e898cffe0c55ce2b124
treec9e1f69edb2000cf748d8b296111fccd2c01dbd7
parentd7353fe039240929753fac651400f2237b18660b
Fix check for sphinx-build from python2-sphinx

if using python2-sphinx '/usr/bin/sphinx-build2 --version' prints
"Sphinx (sphinx-build2) 1.2.3" which didn't match the regex

Signed-off-by: Neal Oakey <neal.oakey@googlemail.com>
Reviewed-by: Helga Velroyen <helgav@google.com>
configure.ac